[submodule "bbww_dl"]
	path = bbww_dl
	url = ../bbww_dl.git
[submodule "bbww_sl"]
	path = bbww_sl
	url = ../bbww_sl.git
[submodule "bbbb"]
	path = bbbb
	url = ../bbbb.git
[submodule "zh"]
	path = zh
	url = git@git.rwth-aachen.de:3pia/cms_analyses/zh.git
[submodule "wh"]
	path = wh
	url = git@git.rwth-aachen.de:3pia/cms_analyses/wh.git
[submodule "VH"]
	path = vh
	url = git@git.rwth-aachen.de:3pia/cms_analyses/vh.git
[submodule "jtsf"]
	path = jtsf
	url = git@git.rwth-aachen.de:3pia/cms_analyses/jtsf.git
[submodule "tools"]
	path = tools
	url = git@git.rwth-aachen.de:3pia/cms_analyses/tools.git
[submodule "vh"]
	path = vh
	url = https://git.rwth-aachen.de/3pia/cms_analyses/vh.git
[submodule "jet_tagging_sf"]
	path = jet_tagging_sf
	url = git@git.rwth-aachen.de:3pia/cms_analyses/jet_tagging_sf.git
[submodule "inference"]
	path = inference
	url = ssh://git@gitlab.cern.ch:7999/hh/tools/inference.git
[submodule "th_tth_tthh"]
	path = th_tth_tthh
	url = git@git.rwth-aachen.de:3pia/cms_analyses/th_tth_tthh.git
